This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 253472 - Nautilus sporadically becomes unresponsive
Nautilus sporadically becomes unresponsive
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-19 23:45 EDT by xunilarodef
Modified: 2015-03-03 17:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:41:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description xunilarodef 2007-08-19 23:45:26 EDT
Description of problem:
  The mouse moves on the display, but no other user input 
yields any reaction.

Version-Release number of selected component (if applicable):
[0@0 ~]# which nautilus
/usr/bin/nautilus
[0@0 ~]# rpm -q --whatprovides /usr/bin/nautilus
nautilus-2.19.90-1.fc8


How reproducible:
  If it hasn't happened yet, just wait a few more minutes. :-)

Steps to Reproduce:
1. Boot rawhide system.
2. Login.
3. Start any task that involves selecting different windows to
have focus as you progress with the task.

Actual results:
  While the display of the cursor is updated upon motion of the
pointing device, selection of:
  - panel menu items,
  - titlebars of open windows,
  - tabs in windows with current focus, etc.
has no effect; simultaneously, System Monitor shows only ~10% CPU 
utilization (almost all consumed by gnome-system-monitor aka Heisenberg).  


Expected results:
  Prompt interactive response to be maintained at all times.


Additional info:
  Killing Nautilus seems to provide a temporary cure
(when it is automatically restarted, the interface is normally 
responsive again),

  Sometimes this condition is self-healing; namely, after a delay 
of at least several seconds to a few minutes, the interface is
responsive once more.

  The following line is posted in ~/.xsession-errors:
 - - - - -
Gtk-Message: Failed to load module "gnomebreakpad": libgnomebreakpad.so: cannot
open shared object file: No such file or directory
 - - - - -
Given the lack of a timestamp, it is a bit ambiguous, but from
observation in the midst of other events, I believe this message
is added once each time before Nautilus is restarted ... so it
may offer a clue as to why the system becomes unresponsive.
Comment 1 Bug Zapper 2008-05-13 23:08:11 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-06-09 18:46:14 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 10:41:47 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.